.franchise-economics {
	h2 {
		margin-bottom: 40px;
	}

	.items {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 16px;
		margin-bottom: 24px;
	}

	.item {
		display: flex;
		flex-direction: column;
		padding: 24px;
		border-radius: 16px;
		text-align: center;

		.item_label {
			margin-bottom: 8px;
			font-size: 14px;
			color: var(--text-color);
		}

		.item_value {
			font-size: 32px;
			font-weight: 500;
			line-height: 1.2;
			color: var(--green-700);
		}

		.item_note {
			margin-top: 8px;
			font-size: 13px;
			color: var(--brown-400);
		}
	}

	.disclaimer {
		max-width: 780px;
		margin: 0 auto;
		font-size: 13px;
		color: var(--brown-400);
		text-align: center;
	}

	@media (max-width: 1199px) {
		h2 {
			margin-bottom: 32px;
		}

		.items {
			grid-template-columns: 1fr;
		}
	}
}
